# AngularJS NES Resource

This repository enables distribution to npm-compatible clients. The original source for this module
is in the [AngularJS repo](https://github.com/angular/angular.js/tree/master/src/ngResource).

## Install

You can install this package with `npm`.

Detailed installation instructions are available on the
[NES support portal](https://support.herodevs.com/hc/en-us/sections/23665558661005-Installation-Guides).

### npm

```shell
npm install angular-resource@npm:@neverendingsupport/angularjs@1.8.3-trial-resource
```

Then add `ngResource` as a dependency for your app:

```javascript
angular.module('myApp', [require('angular-resource')]);
```

## Documentation

Documentation is available on the
[AngularJS NES docs site](https://docs.angularjs.xlts.dev/api/ngResource).
